Bug 231102 - Overview of Configuration File (minor update, 8 pages)
Overview of Configuration File (minor update, 8 pages)
Status: CLOSED RAWHIDE
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide (Show other bugs)
4.2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vinu S Renish
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-05 22:42 EST by Michael Hideo
Modified: 2011-04-04 00:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 12:08:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2007-03-05 22:42:40 EST
* Add the new EJB3 and JSF modules and their conf file locations
Comment 1 Michael Hideo 2007-06-06 00:50:09 EDT
Adding 'cc ecs-dev-list@redhat.com for team coverage

Note You need to log in before you can comment on or make changes to this bug.